task: pacemaker

datasets: all

dirs:
  checkpoint: /storage/covid/training/model_pacemaker.h5
  logfile: /storage/covid/training/history_pacemaker.csv
  evalfile: /storage/covid/training/model_pacemaker_eval.json
  dev_labels: /storage/covid/partition/dev
  test_labels: /storage/covid/partition/ext_val/external_testset_all_labels_meta.csv
  inference: /storage/covid/evaluate/inference
  output: /storage/covid/evaluate/pacemaker

run_training_evaluator: true
calibrate: true
run_holdout_evaluator: true
run_demogs: true

exclude_unsuitable: true
nbootstrap: 1000
nbatch: 32

use_gpu: true
multi_cpu: true
nworkers: 100
